define([
    'text!payment.html!strip'
  , 'css!payment'
  ],
  function (source) {
    var response = {};

    response.data = source;
    response.callback = function (self) {
      // prefix instance-ids, pass JSON
      window.App.renderGadgets(self);
    };

  // return response object
  return response;
  }
);
